.p-schedule-side-error {
  position: relative;
  z-index: 1;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-schedule-side-error_item + .p-schedule-side-error_item {
  margin-top: 16px;
}
.p-schedule-side-error-specialist {
  word-wrap: break-word;
}
.p-schedule-side-error-specialist_name {
  display: inline;
  font-size: 18px;
  font-weight: 700;
}
.p-schedule-side-error-specialist_position {
  display: inline;
  font-size: 14px;
  color: #b4b9ba;
}
.p-schedule-side-error-specialist_position::before {
  content: ' ';
}
.p-schedule-side-error-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  white-space: nowrap;
}
.p-schedule-side-error-date_day {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-weight: 700;
}
.p-schedule-side-error-date_after {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 8px;
  font-weight: 700;
}
.p-schedule-side-error-date_before {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 auto;
  color: #b4b9ba;
  text-decoration: line-through;
}
.p-schedule-side-error-message {
  padding: 8px 12px;
  border-radius: 4px;
  background: #fcdbd3;
  font-size: 13px;
}
.p-schedule-side-error-message_item + .p-schedule-side-error-message_item {
  margin-top: 8px;
}
.p-schedule-side-error-message_item._strong {
  font-weight: 700;
}
.p-schedule-side-error-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 0 0 0 -16px;
}
.p-schedule-side-error-buttons_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  padding: 0 0 0 16px;
}
.p-schedule-side-error-button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 12px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
  font-size: 0;
  line-height: 44px;
  text-align: center;
}
.p-schedule-side-error-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-schedule-side-error-button:hover {
  background: #fafafa;
}
.p-schedule-side-error-button:active {
  padding-top: 1px;
  background: #fafafa;
  -webkit-box-shadow: 0 2px 2px -1px #d8d8d8 inset;
          box-shadow: 0 2px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-schedule-side-error-button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 20px;
}
.p-schedule-side-error-button._cancel {
  color: #3e3e3e;
}
.p-schedule-side-error-button._cancel::before {
  content: '\e60e';
  font-family: 'clientix-icons';
}
.p-schedule-side-error-button._calendar {
  text-align: left;
}
body .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._beauty .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._health .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._smile .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._happiness .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._velocity .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._friend .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
body._strength .p-schedule-side-error-button._calendar {
  color: var(--versioncolor);
}
.p-schedule-side-error-button._calendar::before {
  content: '\e611';
  font-family: 'clientix-icons';
}
.p-schedule-side-error-button_text {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 16px;
  vertical-align: middle;
}
@-webkit-keyframes schedule-side-error_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes schedule-side-error_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
